.u-section-1 .u-sheet-1 {
  min-height: 140px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 44px auto 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin: 31px 0;
  }
} .u-section-2 {
  background-image: url("images/Whisk_c547d3443c44273b3e54c4fb20b0845cdr.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 518px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 383px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 399px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 333px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 695px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 26px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 223px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 14px 30px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  line-height: 1.6;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 223px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  line-height: 1.6;
  margin: 0 0 0 4px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 223px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  line-height: 1.6;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 184px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 184px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 253px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }
} .u-section-4 {
  background-image: url("images/007-agt-24.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 636px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 236px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 66px;
}

.u-section-4 .u-text-2 {
  margin: 1px 116px 0 149px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 195px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 83px;
    margin-right: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 44px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}